@charset "shift_jis";
body {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font: 100%/2 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #f5f5f5 url(images/bg.gif);
	text-align: center;
}
a {
	color: #333333;
}
a:hover {
	color: #5d9808;
}


h1,h2,h3,p,ul{
	margin: 0px;
	padding: 0px;
}
li{
	list-style-type: none;
	padding-left: 1em; 
	text-indent: -1.5em; 
}
img {
	border: none;
}

#container {
	text-align: left;
	width: 806px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

.clear{clear:both;}
/*ヘッダー
-------------------------------
#header {
	background: url(images/header_bg3.png) no-repeat left top;
	height: 40px;
	width: 806px;
}
-----------------------------------*/

#header h1 {
	font-size: 16px;
	color: #000;
	margin-left:10px;
	top: 10px;
	right: 10px;
	text-align: left;
	padding-top: 15px;
	padding-right: 20px;
}

/*コンテンツ全般
------------------------------------------------------------------*/
#contents {
	background: url(images/container_bg_02.gif) repeat-y;
}
#contents #sub {
	float: left;
	width: 225px;
	display: inline;
	margin-left: 20px;
	margin-bottom: 80px;
}
#contents #main {
	float: left;
	width: 750px;
	margin-bottom: 80px;
	display: inline;
	margin-left: 20px;
}

/*メインコンテンツ
------------------------------------------------------------------*/
#main h2 {
	background: url(images/midashi01.png) no-repeat left top;
	height: 50px;
	width: 750px;
	font-size: 19px;
	color: #333;
	padding-left: 25px;
	line-height: 50px;
}
#main h3 {
	background: url(images/icon12.png) no-repeat left top;
	height: 50px;
	width: 700px;
	font-size: 17px;
	color: #333;
	padding-left: 40px;
	line-height: 57px;
}
#main p {
	padding: 5px 10px;
}
#main #new p {
	background: url(images/arrow.gif) no-repeat left top;
	padding-left: 30px;
	border-bottom: 1px dotted #CCCCCC;
}

/*メニュー
------------------------------------------------------------------*/
#menu ul {
	border-bottom: 5px solid #5d9808;

}
#aboutMenu{
width:550px;
font-size:16px;
margin-left:auto;
margin-right:auto;
}
#aboutMenu li{
	float:left;
	margin:0 15px 0 0;
	background:url("http://www.kanshokyo.jp/web/wp-content/themes/ssl/images/baricon2.png") no-repeat left 5px;
	display:block;
	line-height: 3em;
	padding: 0 0 0 60px;
}
#aboutMenu2{
width:800px;
font-size:15px;
margin-top:15px;

}
#aboutMenu2 li{
	float:left;
	width:710px;
	margin:0 10px 0 0;
	display:block;
	line-height: 2em;
	padding: 0 0 0 10px;
}
#aboutMenu2 .width50{
width:50px;
font-weight:bold;
}
#menu a {
	text-align: center;
	display: block;
	width: 100%;
	color: #5d9808;
	text-decoration: none;
	background: #FFFFFF url(images/menu_bg.gif) no-repeat bottom;
	padding-top: 10px;
	padding-bottom: 10px;
}
#menu a:hover {
	background: #5D9808 url(images/menu_bgn.gif) no-repeat left bottom;
	color: #FFFFFF;
}

/*フッター
--------------------------------------
#footer {
	clear: both;
	background: url(images/container_bg_03.gif) no-repeat bottom;
	text-align: center;
	font-size: 16px;
	width: 100%;
	height: 200px;
	padding-top: 0px;
	margin-bottom: 40px;
	line-height:20px;
}
----------------------------*/
/*clearfix
------------------------------------------------------------------*/


#footer {
	clear: both;
	text-align: left;
	font-size: 16px;
	width: 800px;
	height: 300px;
	line-height:25px;
	padding:  0 40px 0 40px;
	background: url(images/container_bg_02.gif) repeat-y;
}	
	
	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
*html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */






/*teble
------------------------------------------------------------------*/
table.table010 {
clear:both;
  margin: 15px 4px 15px 18px; 
  width: 730px;
  border-collapse: collapse;
  border: solid 1px #999;
}

table.table010 caption {
  margin-top: 1em;
  text-align: left;
}

table.table010 th,
table.table010 td {
  border: solid 1px #999;
  padding: 6px 6px;
}

table.table010 th {
  background: #E6E6E6;
  background: #f5f5f5 url(images/bg2.gif);

}

table.table010 td.course {
  text-align: left;
}
table.table010 td.course2 {
  text-align: center;
  font-weight:bold;
  background-color:#CCCCCC;
  letter-spacing: 3px;
}
table.table010 td.course3 {
  text-align: left;
  font-weight:bold;
  background-color:#FFCC99;
  letter-spacing: 3px;
font-size:12px;
}
table.table010 td.time,
table.table010 td.fee {
  text-align: right;
  white-space: nowrap;
}
.thhed01 {
	text-align: left;
	font-size:23px;
	line-height:35px;

}
.font18{
font-size:18px;
}
.font15{
font-size:15px;
}
.font14{
font-size:14px;
}
.font13{
font-size:13px;
}
.font12{
font-size:12px;
}
.font11{
font-size:11px;
}

.haba200{
width:200px;
height:200px;
}
.haba500{
width:500px;
}





table.table011 {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 755px;
  border-collapse: collapse;
  font-size: 100%;
}

table.table011 caption {
  margin-top: 1em;
  text-align: left;
}

table.table011 th,
table.table011 td {
  padding: 2px 6px;
  border-bottom: 1px #CCCCCC dashed;
}

table.table011 th {
  background: #E6E6E6;
  white-space: nowrap;
  color: #666;
}






table.table012 {
  margin-left:30px;
  margin-top: 20px;
  margin-bottom: 20px;
  border-collapse: collapse;
  font-size: 110%;
}




table.table012 tr{
border-bottom:1px #CCCCCC dashed;
}

#border1{
margin-left:10px;
font-size:15px;
border:1px solid #CCC;
background-color:#eee;
padding:5px;

}

.chizu {
	position: absolute;
	left: 814px;
	top: 583px;
	width: 216px;
	height: 207px;
	font-weight: normal;
}
#container #contents #main .table010 {

}

/* barアイコン */

.icon01{
background:url(images/icon11.png) no-repeat left 3px;
padding:5px 25px 5px 25px;
margin-top:20px;
margin-bottom:0px;
line-height:40px;
font-size: 17px;
border-bottom: 0px;
}

.icon02{
background:url(images/baricon.png) no-repeat left 3px;
padding:0px 5px 0px 45px;
margin-top:30px;
margin-bottom:24px;
line-height:40px;
font-size: 20px;
border-bottom: 2px solid #6fa6e6;
}

/* 追加css */

#fairbox {
	width: 745px;
	height: 170px;
	background-color: #F6FBFB;
	padding:5px;
	border: 1px solid #036EB8;
}
.fairbox1 {
	width: 235px;
	float: left;
	padding:5px;
}

.dl_list01 {
	border: 1px solid #ccc;
	background-color: #fff;
         margin-bottom: 20px;
	padding: 5px;



}
.dl_list01 dt {
	width: 140px;
	padding-left: 5px;
	padding-top: 12px;
	background-position: left center;
	text-align: left;
	float: left;
	clear: both;

}

.dl_list01 dd {
	width: 630px;
	padding-top: 12px;
	border-bottom: dotted 1px #ccc;

}
.dl_list01 dl {

	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}

/* 追加css２ */

#fairbox2 {
	width: 730px;
	height: 650px;
	background-color: #FFCCCC;
	border: 1px solid #FF0099;
 	padding: 10px 0px 15px 20px; 
	margin: 10px
}
.fairbox3 {
	width: 700px;
	float: left;
	padding:5px;
}

.dl_list01 {
	border: 1px solid #ccc;
	background-color: #fff;
         margin-bottom: 20px;
	padding: 5px;



}
.dl_list01 dt {
	width: 210px;
	padding-left: 5px;
	padding-top: 12px;
	background-position: left center;
	text-align: left;
	float: left;
	clear: both;

}

.dl_list01 dd {
	width: 700px;
	padding-top: 12px;
	border-bottom: dotted 1px #ccc;

}
.dl_list01 dl {

	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;

}

/* 追加css3 */

#fairbox4 {
	width: 720px;
	height: 190px;
	background-color: #F6FBFB;
	padding: 20px;
	border: 1px solid #036EB8;
}
.fairbox5 {
	width: 330px;
	float: left;
	padding:5px;
}

.dl_list01 {
	border: 1px solid #ccc;
	background-color: #fff;
         margin-bottom: 10px;
	padding: 5px;



}
.dl_list01 dt {
	width: 350px;
	padding-left: 5px;
	padding-top: 12px;
	background-position: left center;
	text-align: left;
	float: left;
	clear: both;

}

.dl_list01 dd {
	width: 630px;
	padding-top: 12px;
	border-bottom: dotted 1px #ccc;

}
.dl_list01 dl {

	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;

}